﻿/*
Colour charts:
#FD9800 = orange
#FF6500 = orange
#D4D0C8 = grey (windows-like application colour)
#999999 = grey (light)
#343434 = dark brown
*/
.MainMenuArea
{
	/*margin-top: 15px;*/
	border-top: solid 1px white;
	border-bottom: solid 1px white;
	background: #A09D93;
	height: 24px;
    display: none;
}
.TopGroup
{
	position: relative;
	float: left;
}
.TopItem, .TopItemHover, .HomeItem, .HomeItemActive, .HomeItemHover, .TopItemActive, .TopItemActiveHover, .HomeItemNew, .HomeItemExisting, .TopItemNew, .TopItemExisting
{
	color: white;
	background-color: black;
	white-space: pre-wrap;
	text-align: center;
	border-left: 1px solid #FFF;
	font-weight: 300;
	padding: 5px 0 5px 0;
	width: 118px;
	font-size: 11px;
	font-weight: bold;
	height: 14px;
}
.TopItem, .HomeItem
{
	background: #A09D93;
}
.TopItemHover, .TopItemActive, .HomeItemActive, .HomeItemHover
{
	background: #333333;
}
.HomeItemHover
{
	cursor: pointer;
}
.TopItemHover, .TopItemActive
{
	cursor: default;
}
.MenuGroup
{
	/*width: 100px;*/
	width: 124px;
}
.SubItem, .SubItemHover, .SubItemActive, .SubItemExisting, .SubItemNew
{
	color: #A09D93;
	white-space: pre-wrap;
	text-align: left;
	border-top: 1px solid white;
	border-right: 1px solid white;
	position: relative;
	padding: 3px 5px 3px 5px;
	margin: 1px 1px 0 0;
	width: 113px;
	font-size:11px;
	border-bottom: solid 1px #DDDDDD;
	border-left: solid 1px #DDDDDD;
	border-right: solid 1px #DDDDDD;
}
.SubItem
{
	background: #E6E4E0;
	color: #666663;
}
.SubItemHover, .SubItemActive
{
	background-color: #666666;
	cursor: pointer;
	color: White;
}
.MenuBreak
{
	padding: 0px;
}
.HomeItemNew, .HomeItemExisting, .TopItemNew, .TopItemExisting, .SubItemExisting, .SubItemNew
{
	cursor: pointer;
	font-style: italic;
	background: #CCC;
	color: #000;
	letter-spacing: normal;
}
.StaffAddCategoryItem, .StaffMoveCategoryItem
{
	background-position: 5px;
	background-repeat: no-repeat;
	font-family: Verdana;
	font-size: 11px;
	padding: 5px 10px 5px 27px;
	width: 86px;
	cursor: pointer;
}
.StaffAddCategoryItem
{
	color: #000;
	background-color: #CCC;
	background-image: url(/Images/folder_add.png);
}
.StaffMoveCategoryItem
{
	color: #FFF;
	background-color: #666;
	background-image: url(/Images/arrow_up.png);
}
